.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cdc16a27-528d-228f-4e8c-2f887367dcd8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cdc16a27-528d-228f-4e8c-2f887367dcd8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6f7192d-d6b5-5c0a-f124-9f5934117702 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6f7192d-d6b5-5c0a-f124-9f5934117702) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b62cc381-c48e-c42c-f9a9-5b807ed290f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b62cc381-c48e-c42c-f9a9-5b807ed290f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb37caec-0e1f-2e02-fb00-15944eaa8540 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb37caec-0e1f-2e02-fb00-15944eaa8540) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80b8c8ea-34ae-20d7-2b5b-1852905f77cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80b8c8ea-34ae-20d7-2b5b-1852905f77cf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5bc5e98d-015f-f261-5bb0-a95a375b866e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5bc5e98d-015f-f261-5bb0-a95a375b866e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ece5d361-9865-ded8-22f5-50c20fffe194 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ece5d361-9865-ded8-22f5-50c20fffe194) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a0a7159-d077-ce45-b767-05d82f4b393e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a0a7159-d077-ce45-b767-05d82f4b393e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3118d005-5ca1-421d-b7b2-522e649c9a45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3118d005-5ca1-421d-b7b2-522e649c9a45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be74d1bd-ba15-35b3-051b-8afd0095f080 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be74d1bd-ba15-35b3-051b-8afd0095f080) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1b5a6f0-d66f-304d-4b58-f3923cede048 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1b5a6f0-d66f-304d-4b58-f3923cede048) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
